Subject: Re: Re: draft-ietf-pwe3-sonet-00

From: Mudhafar Hassan-Ali <[email-masked]>
Date: Tue, 27 Aug 2002 08:37:57 -0700

Yaakov,

Thanks for the information regarding the timing. I agree with your judgment that,
in the case of last-mile, we should not have a big problem attaining the timing
requirements. But the situation becomes difficult in the core, where the PWE3 will
likely be deployed.

I would appreciate it if you could refer me to the relevant works that show these
techniques and simulation results that you pointed out in your email.

Mudhafar

Yaakov Stein wrote:

> Andy and Mudhafar,
>
> Stratum 3 or better accuracy and stability are obtainable
> even over relatively jittery PSNs, using adaptive clock methods.
>
> One problem is the initial convergence time,
> but even that can be reduced substantially using more sophisticated techniques.
>
> We have found this to be true on packet network simulators
> (which typically give either uniform or Gaussian delay variation
>  rather than more realistic delay models),
> and on true networks (with several routers in the path).
>
> On "first-mile" links where the delay variation is much lower,
> much better than stratum 3 is possible.
>
> Y(J)S
>
> > -----Original Message-----
> > From: Mudhafar Hassan-Ali [mailto:[email-masked]]
> > Sent: Tuesday, August 27, 2002 1:11 AM
> > To: Andrew G. Malis
> > Cc: [email-masked]
> > Subject: [PWE3] Re: draft-ietf-pwe3-sonet-00
> >
> >
> > Andy,
> >
> > 1. I checked them, they don't seem to refer to that.
> > 2. How many switches/routers were there in the path that gave
> > 15 msec? I agree
> > with you there are a lot of work done in the literature in relation to
> > synchronization over packet networks. But what is different
> > here is to maintain
> > the tight synchronization of stratum 3 or better.
> >
> > Regards,
> > Mudhafar
> >
> > "Andrew G. Malis" wrote:
> >
> > > Mudhafar,
> > >
> > > 1. See if draft-pate-pwe3-sonet-vt-00.txt meets your needs,
> > and if not
> > > you're certainly welcome to propose new text to either or
> > both drafts.
> > >
> > > 2. The SONET draft is aimed at STS-1 and above and mainly
> > for when a common
> > > timing reference is available at both ends of the circuit.
> > Sections 3 and
> > > 6 in the draft address the synchronization and jitter issues in the
> > > fidelity of the emulated service.  In our own
> > implementation, we've found
> > > so far in practice that a 15 ms receiver buffer is
> > sufficient to provide an
> > > excellent quality service when used in conjunction with an
> > appropriately
> > > traffic engineered path through the network.  For
> > lower-rate services,
> > > there have been any number of papers on how well AAL1 can
> > carry DS1 and DS3
> > > services that may be instructive and generalizable for
> > other PSNs besides
> > > ATM.  You might want to do an IEEE Network or IEEE
> > Proceedings literature
> > > search.
> > >
> > > Cheers,
> > > Andy
> > >
> > > ------
> > >
> > > At 8/26/2002 01:37 PM -0700, Mudhafar Hassan-Ali wrote:
> > >
> > > >Andy,
> > > >
> > > >In reference to draft-ietf-pwe3-sonet-00 (July 2002), I have the
> > > >following comments:
> > > >
> > > >1. It seems a need to include virtual concatenations in
> > addition to the
> > > >contiguous concatenations in SONET/SDH.
> > > >2. Has any one done simulation or mathematical modeling
> > for the time
> > > >synchronization issues when STS/VT/DS1/DS3 are carried over packet?
> > > >
> > > >Mudhafar
> >
> > _______________________________________________
> > pwe3 mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/pwe3
> >